using MediatR;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading;
using System.Threading.Tasks;

namespace MediatrExample
{
    public class Noty3Handler : INotificationHandler<NotyPing>
    {
        public Task Handle(NotyPing notification, CancellationToken cancellationToken)
        {
            Console.WriteLine("Noty3Handler Doing..." + notification.Message);
            return Task.CompletedTask;
        }
    }
}
